#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: italic normal bold 36pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #000000; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
.imLogin { display: block; width: 100%; max-width: 250px; margin: 0 auto; ; }
.imLogin input[type=text], .imLogin input[type=password] { width: 97%; }
.imLogin .imLoginBlock { margin-bottom: 10px; }
#imLoginDescription { margin: 0 5px 20px 5px; }
#imLoginError { color: red; }
.imLogoutLink { color: inherit; }
@media (min-width: 993px) {
	#imLoginPage { box-sizing: border-box; width: 993px; margin-left: auto; margin-right: auto; padding: 0 3px 0 5px; }
	
}

@media (max-width: 992px) and (min-width: 720px) {
	#imLoginPage { box-sizing: border-box; width: 720px; margin-left: auto; margin-right: auto; padding: 0 3px 0 5px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imLoginPage { box-sizing: border-box; width: 480px; margin-left: auto; margin-right: auto; padding: 0 3px 0 5px; }
	
}

@media (max-width: 479px) {
	#imLoginPage { width: 100%; }
	
}

@media (min-width: 993px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 25px; left: 158px; width: 660px; height: 58px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 660px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 660px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 58px; }
	
}

@media (max-width: 992px) and (min-width: 720px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 28px; left: 158px; width: 613px; height: 58px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 613px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 613px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 58px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 28px; left: 158px; width: 613px; height: 58px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 613px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 613px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 58px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 28px; left: 158px; width: 613px; height: 58px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_01_text { top: 0px;  }
	#imHeader_imObjectTitle_01 {min-height: 58px; }
	
}

